<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Hello,<br>
<br>
Juste en passant, si tu veux passer &agrave; Edgy, il te suffit en principe&nbsp;
de taper<br>
<pre>gksu "update-manager -c -d"

en console.

l'option -d &eacute;tant utilis&eacute;e pour mettre &agrave; jour s'il y a une nouvelle version, y compris une release comme c'est le cas depuis ces jours (ubuntu beta)

(Tir&eacute; de cette page: <a class="moz-txt-link-freetext" href="https://wiki.ubuntu.com/EdgyEft/Beta">https://wiki.ubuntu.com/EdgyEft/Beta</a> ) 
</pre>
<pre>
Salutations

Hugo
</pre>
<br>
<br>
Jean-Claude Duponq a &eacute;crit&nbsp;:
<blockquote
 cite="midd615b6590609290805i1cb95493i356a1f367a44a6d9@mail.gmail.com"
 type="cite">Merci beaucoup pour ta r&eacute;ponse Sun Wukong<br>
  <br>
Euuuuhhhh !!! en fait, je crois que je vais passer &agrave; Edge plus vite que
pr&eacute;vu, j'ai vu que la version de libgstreamer &eacute;tait 0.10.10, &ccedil;a devrait
&eacute;conomiser ma cafeti&egrave;re :-D<br>
  <br>
En changeant Dapper en Edge dans ma source.list<br>
et en faisant un apt-get update et apt-get dist-upgrade<br>
c'est bon ? &ccedil;a ne va pas casser le syst&egrave;me ?<br>
  <br>
A+<br>
Jean-Claude<br>
  <br>
  <a href="http://www.flickr.com/photos/leonux/"></a></blockquote>
<br>
</body>
</html>